PLANK(1)

NAME
plank - elegant and simple dock

DESCRIPTION
Plank Reloaded is a fork of the original Plank project, focusing on Cinnamon desktop compatibility and modernized features. Like its predecessor, it aims to be the simplest dock on the planet, providing just what a dock needs and absolutely nothing more. It remains a library which can be extended to create other dock programs with more advanced features.

  Usage:

    plank [OPTION?]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

-d, --debug
    Enable debug logging

-v, --verbose
    Enable verbose logging

-n, --name
    The name of this dock. Defaults to "dock1".

--preferences
    Show preferences dialog of the just started or already running instance

-V, --version
    Show the application's version

--display=DISPLAY
    X display to use

BUGS
Report bugs at https://github.com/zquestz/plank-reloaded/issues

HOMEPAGE OR CONTACT
For more information, please visit https://github.com/zquestz/plank-reloaded

AUTHORS
Josh Ellithorpe, Rico Tzschichholz, Robert Dyer, and Daniel Fore